@import url('https://fonts.googleapis.com/css?family=Merriweather:300|Merriweather:400i|Work+Sans:400|Work+Sans:600|Merriweather:700&display=swap');#nwWebsite{background-color: rgb(0, 155, 179);}#nwWrapper{background-color: rgb(255, 255, 255);}#nwHeaderMessage{background-color: rgba(0, 0, 0, 0.15);}#nwWebsite .mm-menu{background-color: rgb(0, 155, 179);}#nwWebsite button, #nwWebsite input.button, #nwWebsite .btn, #nwWebsite .nwButton, #nwWebsite .btn.btn-primary{background-color: rgb(0, 155, 179);}#nwWebsite, #nwContent, #nwWebsite .column:not(.zero), #nwContent p{font-family: Merriweather;font-weight: 300;}#nwHeaderMessage{color: rgba(255, 255, 255, 0.75);font-family: Merriweather;font-weight: 400;font-style: italic;}#nwWebsite .nwNav li, #nwWebsite .nwNav li a{font-family: Work Sans;font-weight: 400;}#nwWebsite #nwNavTop li ul a, #nwWebsite #nwNavTop li ul a:hover, #nwWebsite #nwNavTop li:hover ul a, #nwWebsite #nwNavSide li ul a, #nwWebsite #nwNavSide li:hover ul a, #nwWebsite #nwNavSide li ul a:hover{color: rgb(0, 0, 0);}#nwWebsite #nwMobileNav, #headerBarLinks a::before{color: rgb(0, 155, 179);}#nwWebsite .mm-menu{color: rgb(255, 255, 255);}#nwContent h1{font-size: 1.5rem;font-family: Work Sans;font-weight: 600;}#nwContent h2{font-family: Merriweather;font-weight: 700;}#nwContent h3{font-family: Merriweather;font-weight: 400;font-style: italic;}#nwWebsite .icon{color: rgb(0, 155, 179);}#nwWebsite #nwFooterLinks li a, #nwWebsite #nwSocialLinks a{color: rgb(255, 255, 255);}#nwFooter{color: rgba(255, 255, 255, 0.7);}html {
	font-size: 16px;
}
#nwHeader, #nwBranding {
	background: linear-gradient(to right, #0a1314 20%, #009BB3);
}
#nwHeaderMessage {
	text-transform: none;
}
#nwHeader #nwLogo {
	padding: 0;
	line-height: 0;
}
#nwNavTop li {
	color: #FFF;
}
#nwNavTop li ul {
	box-shadow: 0 10px 20px -10px rgba(0,0,0,0.3);
}

#nwStage {
	line-height: 1.8;
}
#nwWebsite h1 {
	position: relative;
	text-transform: uppercase;
	letter-spacing: 0.05em;
}
#nwContent > div.firstBlock:not(.centerPanel) h1:first-child {
	margin: calc(1rem + 3vw) 0 calc(0.5rem + 1vw);
	padding-bottom: calc(1rem + 1.5vw);
}
#nwContent > div.firstBlock:not(.centerPanel) h1:first-child::after {
	content: "";
	position: absolute;
	left: calc(50% - 35px);
	bottom: 0;
	display: inline-block;
	width: 70px;
	border-top: 1px solid;
	opacity: 0.2;
}
#nwFooter > p {
	line-height: 1.5;
}@media (max-width: 699px) {#nwLogo {width: 300px;}}